a:focus { 
	outline: none; 
}
:active, :focus{
	outline:none;
}
.Sub {
	padding:0px;
	margin-top:7px;
	z-index:600;
	position:absolute;
	cursor:pointer;
	font-size:17px;
	-moz-box-shadow: 2px 2px 2px #CCCCCC;
	-webkit-box-shadow: 2px 2px 2px #CCCCCC;
	box-shadow: 2px 2px 2px #CCCCCC;
}
	#jsddm li
	{	float: left;
		list-style: none;
		margin:0px;
		margin-right:0px;
		cursor:pointer;
	}

	#jsddm li a
	{	display: block;
		text-decoration: none;
		white-space: nowrap}

	#jsddm li a:hover
	{}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: auto;}
		
		#jsddm li ul li a:hover
		{}
.Nav, .NavAKTIV {
	text-decoration:none;
	color:#221E1F;
	font-size:15px;
    font-family: FontL;
	margin-right:19px;
	padding-left:19px;
	margin-top:10px;
	margin-bottom:10px;
}
.NavAKTIV {
	color:#88C252;
}
.Nav:hover {
	color:#88C252;
}
.NavSub {	
	color:#221E1F;
	display:block;
	margin:0px;
	display:block;
	font-size:14px;
	padding:5px;
	text-align:center;
	background-color:#FFFFFF;
	padding-left:40px;
	padding-right:40px;
}
.NavSub:hover {
	color:#000000;
	background-color:#88C252;
}
.SubTrennung {
	border-bottom:1px solid #CCCCCC;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
}